body{margin: 0 auto;background:#E5E6E6}

#header{
height:130px;
border-bottom:1px solid #D5D5D5;
background:white;
}

#menu_first{
width:95%;
background:white;
margin:0 auto;
margin-top:30px;
border:1px solid #D5D5D5;
}
#titre_first{
background:#EDEDED;
height:50px;
color:#d82727;
font-size:20px;
border-bottom:1px solid #D5D5D5
}
#titre_boite{
background:#EDEDED;
text-align:center;
color:black;
font-size:18px;
padding:5px;
font-weight:bold;
}        
td{font-weight:normal}

.arrow-right {
    width: 20px;
    height: 50px;
    background-color: #D9534F;
     float:left;
    clip-path: polygon(0 0, 0 100%, 100% 50%);
}
.arrow-right_off {
    width: 20px;
    height: 50px;
    background-color: #DEDEDE;
     float:left;
     margin-left:5px;
    clip-path: polygon(0 0, 0 100%, 100% 50%);
}
  .on{background:#D9534F;width:12%;color:white;height:50px;padding-left:10px;padding-right:3px;line-height:43px;text-align:center;font-size:16px;}
  .off{background:transparent;width:15%;height:50px;padding-left:10px;padding-right:3px;line-height:43px;margin-left:10px;color:grey;text-align:center;font-size:16px;} 


// Formats



.title {
    text-transform: uppercase;
    font-size: 1rem;
    color: rgba(0,0,0,0.3);
    text-align: center;
    font-weight: 400;
    margin: 0;
} 